import { sequence } from '@sveltejs/kit/hooks';
import { json } from '@sveltejs/kit';

export const handle = sequence(
  async ({ event, resolve }) => {
    return resolve(event, {
      // Erhöhe das Limit hier (z. B. auf 1 GB = 20 * 1024 * 1024)
      maxBodySize: 1024 * 1024 * 1024
    });
  }
);
